sla_syrcond.f(3)

NAME
sla_syrcond.f

SYNOPSIS

  Functions/Subroutines
real function sla_syrcond (uplo, n, a, lda, af, ldaf, ipiv, cmode, c, info, work, iwork)
SLA_SYRCOND estimates the Skeel condition number for a symmetric indefinite matrix.

Author

Generated automatically by Doxygen for LAPACK from the source code.